/*
Theme Name: dexon child
Tags:  custom-menu, editor-style, featured-images
Template: dexon
Version: 1.0.0
*/


@import '../dexon/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
.site-header.header-scrolled{
	background-color:#fff !important;
}
@media(max-width:991px){
	.em40_header_area_main{    display: flex;
    justify-content: space-between;
    align-items: center;
}
}
.em40_header_area_main .main-menu-area .mobile-menu .mean-bar::before{
	display:none !important;
}
.mean-container a.meanmenu-reveal:hover span{
	background:#50bd90;
}
.mobile-menu.mean-container .mean-nav{
	position: absolute;
    left: 0;
    top: 100px;
	width:100%;
    max-width: 100%;
    overflow-y: auto;
    max-height: calc(100vh - 93px);
    height: 100%;
    z-index: 9999;
}
.mobile-menu.mean-container .mean-bar{
	position:inherit;
}